Jifty-Plugin-OAuth

Errors

Jifty-Plugin-OAuth-0.04 has the following 2 errors.

CategoryError
missing_prereqsJifty-DBI,URI
no_unauthorized_packagesJifty::Plugin::OAuth::Model::AccessToken,Jifty::Plugin::OAuth,Jifty::Plugin::OAuth::Dispatcher,Jifty::Plugin::OAuth::Token,Jifty::Plugin::OAuth::Action::AuthorizeRequestToken,Jifty::Plugin::OAuth::View,Jifty::Plugin::OAuth::Model::Consumer,Jifty::Plugin::OAuth::Model::RequestToken